﻿.RadComboBox_CustomBox {
background: #FFF url(../images/magnifying.glass.png) no-repeat 98% center!important;
    color: #757575;
    font-size: 13px;
    /*font-family: "Segoe UI", Arial, Helvetica, sans-serif; */
    /*font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; 
   font-weight: 300;
    font-style: normal;*/
    font-family: "Gotham Rounded", sans-serif;
    font-weight: 400;
    font-style: normal;
    border: 1px solid #6d6966;
    border-radius: 3px;
    padding-left: 15px;
    height: 32px;
    margin-top: 5px;
    width: 360px;
    /*-moz-box-shadow: 2px 2px 4px #dbdbdb inset!important;
    -webkit-box-shadow: 2px 2px 4px #dbdbdb inset!important;
    box-shadow: 2px 2px 4px #dbdbdb inset!important;*/
}




  .RadComboBox_CustomBox .rcbInputCell,
  .RadComboBox_CustomBox .rcbArrowCell {
      height:30px;
    }
  .RadComboBox_CustomBox .rcbInput {
    /*color: #a5a5a5;*/
    color:#757575;
    font-size: 13px;
 font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 300; font-style: normal; 
    line-height: 16px; }
  .RadComboBox_CustomBox .rcbEmptyMessage {
    /*color: #a5a5a5;*/
    color:#757575;
    font-style:normal!important;
  }
  .RadComboBox_CustomBox .rcbHovered .rcbInput {
     /*color: #a5a5a5;*/
    color:#757575; }

 
  .RadComboBox_CustomBox .rcbFocused .rcbInput {
     /*color: #a5a5a5;*/
    color:#757575;;     
  }

    .RadComboBox_CustomBox input, .RadComboBox input:focus {
        height:25px;
        width:275px;   
        background:none;     
    }
  .RadComboBox_CustomBox .rcbReadOnly .rcbInput {
     /*color: #a5a5a5;*/
    color:#757575;}
  .RadComboBox_CustomBox .rcbHovered .rcbReadOnly .rcbInput {
     /*color: #a5a5a5;*/
    color:#757575; }

  .RadComboBox_CustomBox .rcbFocused .rcbReadOnly .rcbInput {
    color: white ;
    color: black ;
    }

.RadComboBoxDropDown_CustomBox {
  border-color: #828282;
   /*color: #a5a5a5;*/
    color:#757575;
  background: white;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px; }
  .RadComboBoxDropDown_CustomBox .rcbHeader,
  .RadComboBoxDropDown_CustomBox .rcbFooter {
     /*color: #a5a5a5;*/
    color:#757575;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_CustomBox .rcbHeader {
    border-bottom-color: #828282; }
  .RadComboBoxDropDown_CustomBox .rcbFooter {
    border-top-color: #828282; }
  .RadComboBoxDropDown_CustomBox .rcbHovered {
     /*color: #a5a5a5;*/
    color:#757575;
    background-color: #dfdfdf; }
  .RadComboBoxDropDown_CustomBox .rcbSelected {
     /*color: #a5a5a5;*/
    color:#757575;
    background-color: #c5c5c5; }
  .RadComboBoxDropDown_CustomBox .rcbLoading {
    /*color: #a5a5a5;*/
    color:#757575;
    background-color: #dfdfdf; }
  .RadComboBoxDropDown_CustomBox .rcbItem em {
     /*color: #a5a5a5;*/
    color:#757575;
    background-color: #dfdfdf; }
  .RadComboBoxDropDown_CustomBox .rcbCheckAllItems,
  .RadComboBoxDropDown_CustomBox .rcbCheckAllItemsHovered {
     /*color: #a5a5a5;*/
    color:#757575;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_CustomBox .rcbMoreResults {
    border-color: #828282;
    /*color: #a5a5a5;*/
    color:#757575;
    background-color: #eaeaea; }
  .RadComboBoxDropDown_CustomBox .rcbMoreResults a {
    border-top-color: #333333; }
  .RadComboBoxDropDown_CustomBox .rcbSeparator {
     /*color: #a5a5a5;*/
    color:#757575;
    background: #8a8a8a; }
  .RadPicker td a{
      margin:0 5px;
  }
  html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default{
     /*color: #a5a5a5;*/
    color:#757575!important;
    height:32px!important; 
    border:1px solid #6d6966!important;
    /*-moz-box-shadow: 2px 2px 4px #dbdbdb inset!important;
    -webkit-box-shadow: 2px 2px 4px #dbdbdb inset!important;
    box-shadow: 2px 2px 4px #dbdbdb inset!important;*/
    -moz-border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    border-radius:3px!important;
    padding-left: 10px!important;
  }

